<?PHP
/**
 * Contains a class for controlling the list of available positions on an object.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Class containing available positions on an object.
 */
class MDObjectPositionsSet {

    const POSITIONS = [
        'left', 'top_left', 'top', 'top_right', 'right', 'bottom_right', 'bottom', 'bottom_left', 'center', 'rear_side', 'edge', 'other',
    ];

}
